
{
	"sEmptyTable":     "ليست هناك بيانات متاحة في الجدول",
	"sLoadingRecords": "جارٍ التحميل...",
	"sProcessing":   "جارٍ التحميل...",
	"sLengthMenu":   "أظهر _MENU_ نتائج",
	"sZeroRecords":  "لم يعثر على أي نتائج",
	"sInfo":         "إظهار _START_ إلى _END_ من أصل _TOTAL_ نتائج",
	"sInfoEmpty":    "يعرض 0 إلى 0 من أصل 0 نتائج",
	"sInfoFiltered": "(منتقاة من مجموع _MAX_ نتائج)",
	"sInfoPostFix":  "",
	"sSearch":       "ابحث:",
	"sUrl":          "",
	"oPaginate": {
		"sFirst":    "الأول",
		"sPrevious": "السابق",
		"sNext":     "التالي",
		"sLast":     "الأخير"
	},
	"oAria": {
		"sSortAscending":  ": تفعيل لترتيب العمود تصاعدياً",
		"sSortDescending": ": تفعيل لترتيب العمود تنازلياً"
	}
}